[
    {
        "itemRefCode": "",
        "attributes": {
            "Stemware_Holder": "sgh30"
        },
        "extraItems": [
            {
                "referenceCode": "SGH30",
                "mandatory": true,
                "quantity": 1,
                "itemAttributeRefCodes": [
                    "Door_Style"
                ]
            }
        ]
    }
]